﻿.languageLP {
    position: fixed;
    top: 0vh;
    height: 3vh;
    width: 100%;
    background: #001f53;
    color: #99a5ba;
    z-index: 10;
}
.flag {
    float: right;
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

    .flag:before {
        content: "\00a0";
    }

.flag-1x {
    width: 1.33333333em;
    line-height: 1em;
}

.flag-es-ES {
    background-image: url(../images/LP/esp.svg);
}

.flag-en-US {
    background-image: url(../images/LP/usa.svg);
}

.flag-en-GB {
    background-image: url(../images/LP/gbr.svg);
}

.headerLP {
    position: fixed;
    top: 3vh;
    left: 0vw;
    height: 14vh;
    width: 100%;
    background-color: rgba(255, 255, 255, 2);
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    z-index: 1000;
    transition: all 0.5s;
}
    .headerLP .up {
        display: none;
        position: absolute;
        top: 0vh;
        right: 0vh;
        font-size: 4vh;
        background-color: rgba(0, 109, 158, 1);
        color: white;
        text-shadow: none !important;
        height: 5.3vh;
        width: 7vh;
        padding-top: 1.7vh;
        cursor: pointer;
        transition: background-color 0.5s;
    }
    .headerLP .imgMERCER {
        height: 100%;
        width: 100%;
        text-align: center;
        margin-top: 2vh;
        margin-left: 1vw;
        transition: width 0.5s, margin-top 0.5s;
    }
    .headerLP .loginblock {
        color: gray;
        text-align: right;
        padding-right: 3vw;
        padding-top: 5vh;
        transition: all 0.5s;
    }
        .headerLP .loginblock div {
            font-size: 1.6vw;
            text-align: center;
        }
        .headerLP .loginblock div i {
            padding-right: 0.5vw;
        }
        .headerLP #login:hover {
            cursor: pointer;
            color: #02A7C8;
        }
.fixedbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 20%;
    right: 4%;
    z-index: 10000000;
    font-size: 1.2vw;
    border: none;
    border-radius: 5%;
    background: linear-gradient(45deg, #0077A0, #009DE0);
    color: white;
    height: 5vh;
    width: 8vw;
    text-align: center;
    transition: all 0.5s;
}
    .fixedbtn:hover {
        cursor: pointer;
        transform: scale(1.1);
    }
    .cookies {
        position: absolute;
        top: 17vh;
        left: 0;
        right: 0;
        height: 6.5vh;
        padding: 0.7vh 1.5vw 0 1.5vw;
        background-color: rgba(0, 44, 119, 0.5);
        color: #fff;
        font-size: 0.9vw;
        text-align: center;
        z-index: 1000;
        transition: all 0.5s;
    }
    .cookies a.ok {
        padding-left: 1vw;
        color: #A6E2EF;
        text-decoration: none;
    }
        .cookies a.ok:hover {
            cursor: pointer;
            color: #4ed7f5;
        }
    .cookies a.info {
        padding-left: 1vw;
        text-decoration: none;
        color: #A6E2EF;
    }
        .cookies a.info:hover {
            cursor: pointer;
            color: #4ed7f5;
        }
/* Animación del slider */
@keyframes round {
    0% {
        opacity: 0;
        z-index: 1000;
    }

    10% {
        opacity: 1;
    }

    25% {
        opacity: 1;
    }

    35% {
        opacity: 0;
        z-index: 0;
    }
}
.sliderLP {
    height: 71vh;
    margin-top: 17vh !important;
}
    .sliderLP ul {
        display: -webkit-box;
        margin: 0 !important;
        padding: 0;
    }
        .sliderLP ul li {
            white-space: normal; /*Para que salte de linea y no desborde*/
            border: 0px;
            border-top-left-radius: 0px;
            border-top-right-radius: 0px;
            position: absolute;
            opacity: 0;
            z-index: 0;
            padding-bottom: 0px;
            width: 102.3%;
            animation: round 18s infinite;
            padding: 0px;
            height: 71vh;
        }
            .sliderLP ul li:nth-child(1) {
                animation-delay: 0s;
            }
            .sliderLP ul li:nth-child(2) {
                animation-delay: 6s;
            }
            .sliderLP ul li:nth-child(3) {
                animation-delay: 12s;
            }
    .sliderLP img {
        height: 71vh;
        width: 100%;
    }
    .sliderLP .lps {
        height: 71vh;
        width: 33.6vw;
        background-color: rgba(166,226,239, 0.5);
        position: absolute;
        right: -8vw;
        top: 0vh;
        -webkit-transform: skewX(-16deg);
        -moz-transform: skewX(-16deg);
        -o-transform: skewX(-16deg);
        transform: skewX(-16deg);
        padding-left: 2vw;
    }
    .sliderLP .cat {
        color: white;
        font-size: 2.2vw;
        font-weight: bold;
        margin-top: 14vh;
        width: 21vw;
    }
    .sliderLP .title {
        font-size: 1.4vw;
        font-weight: bold;
        color: #404040;
        width: 21vw;
        margin-top: 1.5vh;
    }
    .sliderLP .res {
        font-size: 1vw;
        color: #404040;
        width: 23vw;
        margin-top: 2vh;
    }
    .sliderLP .link {
        font-size: 1.4vw;
        font-weight: bold;
        color: rgba(0, 90, 107, 0.5);
        margin-top: 6vh;
        transition: all 0.5s;
    }
        .sliderLP .link:hover {
            cursor: pointer;
            color: rgba(0, 90, 107, 1)
        }
.socialLP {
    background-color: #00A8C8;
    color: white;
    border: 0 !important;
    height: 12vh;
    width: 102.3%;
}
    .socialLP .mercer {
        text-align: center;
        font-size: 1.5vw;
        margin-top: 1vh;
    }
    .socialLP .slide-slow {
        margin-left: 100%;
        white-space: nowrap;
        text-align: center;
        font-size: 1.5vw;
        margin-top: 1vh;
        animation-name: slide-slow;
        animation-duration: 45s;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
    }
    /* Animación de los tweets */
    @keyframes slide-slow {
        from {
            margin-left: 0%;
        }
        to {
            margin-left: -500%;
        }
    }
    .socialLP .followme {
        font-size: 1.1vw;
        margin-left: 0.5vw;
    }
    .socialLP .links {
        background-color: #006D9E;
        border-color: #006D9E;
        color: #BFBFBF;
        height: 12vh;
        font-size: 1.2vw !important;
        padding-left: 1.05vw !important;
        width: 100%;
        margin-left: 1vw !important;
    }
    .socialLP .icons {
        position: absolute;
        margin-top: 0.7vw !important;
    }
    .socialLP .icon {
        font-size: 2.4vw;
    }
        .socialLP .icon:hover {
            cursor: pointer;
            color: white;
        }
.videoLP {
    width: 100%;
    border: 1px solid #00A8C8;
    border-top-width: 2vh;
}
    .videoLP .lg {
        margin-bottom: -0.6vh;
        overflow: hidden;
    }
    .videoLP video {
        width: 100%;
        backface-visibility: hidden;
        display: inline-block;
        vertical-align: baseline;
        z-index: -1;
    }
.slide1LP {
    margin: 6vh 5% 3vh 5%;
}
    .slide1LP .title {
        font-size: 2.6vw;
        margin-top: 3vh;
        margin-bottom: 7vh;
        color: #888;
        text-align: center;
    }
    .slide1LP .icons {
        color: #02A7C8;
        font-size: 2vw;
        text-align: center;
    }
        .slide1LP .icons .cat {
            font-size: 1.6vw;
            margin-top: 1vh;
            margin-bottom: 2vh;
        }
        .slide1LP .icons .subtitle {
            height: 10vh;
            margin: 1vh 1vw 1vh 1vw;
            font-size: 1.1vw;
            color: #888;
            font-weight: bold;
        }
        .slide1LP .icons ul {
            list-style: none;
            padding: 0;
            margin: 4vh 2vw 0 2vw;
            font-size: 0.9vw;
            color: #888;
        }
        .slide1LP .icons li {
            margin: 0 1.5vw 1vh 1.5vw;
            text-align: left;
        }
            .slide1LP .icons li:before {
                content: "\f1db";
                font-family: FontAwesome;
                display: inline-block;
                margin-left: -1.7em;
                width: 1.7em;
                color: #02A7C8;
            }
.slide2LP {
    margin: 8vh 5% 3vh 5%;
}
    .slide2LP .title {
        color: #02A7C8;
        font-size: 2.6vw;
        text-align: center;
    }
    .slide2LP .subtitle {
        color: #888;
        font-size: 1.2vw;
        text-align: center;
    }
    .slide2LP .quote {
        position: relative;
        margin: 4vh 15vw 0 15vw;
        padding: 20px 20px 20px 95px;
        font-style: italic;
        border-bottom: 2px solid #00a6c9;
        border-top: 2px solid #00a6c9;
        font-size: 1.8vh;
        line-height: 2.6vh;
        color: #6c6c6c;
        text-align: justify;
    }
        .slide2LP .quote:after {
            content: "\f10d";
            font-family: FontAwesome;
            display: inline-block;
            font-size: 3vw;
            color: #444;
            opacity: 0.2;
            position: absolute;
            left: 20px;
            top: 45px;
            font-style: normal;
        }
    .slide2LP .titleboxes {
        font-size: 3vw;
        text-align: center;
        color: #888;
        margin: 4vh 0 4vh 0;
    }
    .slide2LP .box {
        color: #fff;
        min-height: 40vh;
        padding: 5vh;
        margin: 1vh;
        position: relative;
        border-radius: 10px;
        box-shadow: 5px 5px 7px 0 rgba(0,0,0,0.5) !important;
    }
    .slide2LP .box1 {
        background: rgba(2,167,200,0.5);
    }
    .slide2LP .box2 {
        background: rgba(244,129,50,0.7);
    }
    .slide2LP .box3 {
        margin-top: 2vh;
        background: rgba(239,77,69,0.7);
    }
    .slide2LP .box4 {
        margin-top: 2vh;
        background: rgba(113,189,68,0.7);
    }
    .slide2LP .listtitle {
        font-size: 2vw;
        margin-bottom: 3vh;
    }
    .slide2LP li {
        font-size: 1.3vw;
    }
    .slide2LP .img1 {
        position: absolute;
        bottom: 2vh;
        right: 1vw;
        width: 19%;
    }
    .slide2LP .img2 {
        position: absolute;
        bottom: 2vh;
        right: 1vw;
        width: 19%;
    }
    .slide2LP .img3 {
        position: absolute;
        bottom: 2vh;
        right: 1vw;
        width: 35%;
    }
    .slide2LP .img4 {
        position: absolute;
        bottom: 2vh;
        right: 1vw;
        width: 55%;
    }
    .slide2LP .pdf {
        display: block;
        position: relative;
        top: -58vh;
        left: 47%;
        height: 8vh;
        width: 11vh;
        line-height: 3vh;
        padding-top: 3vh;
        color: #3388cc;
        background: #fff none repeat scroll 0 0;
        border-radius: 50%;
        cursor: pointer;
        font-size: 0.8vw;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        box-shadow: 0 0 3px rgba(0,0,0,0.3);
    }
.slide3LP {
    margin: 6vh 15vw 0 15vw;
}
    .slide3LP .title {
        color: #02A7C8;
        font-size: 2.2vw;
        margin-top: 2vh;
    }
    .slide3LP .subtitle {
        color: #888;
        font-size: 1.2vw;
        margin-top: 2vh;
    }
    .slide3LP .paragraph {
        color: #888;
        font-size: 1vw;
        margin-top: 2vh;
    }
    .slide3LP .titlepar {
        color: #02A7C8;
        font-size: 1.5vw;
        margin-top: 4vh;
    }
    .slide3LP .block {
        padding: 1vh 1vw;
        border: 1px solid #ddd;
    }
    .slide3LP ul {

    }
        .slide3LP ul li {
            color: #888;
            font-size: 1vw;
        }
.footerLP {
    height: 16vh;
    width: 100%;
    margin-top: 5vh;
    color: #888;
    border-top: 1px solid #ccc;
    background: #fff url(../images/bg-footer.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
}
    .footerLP img {
        width: 14vw;
        height: auto;
        margin-top: 2vh;
        margin-left: 3vw;
    }
    .footerLP .title {
        font-size: 0.8vw;
        font-weight: bold;
        margin-top: 2vh;
    }
    .footerLP .block {
        margin-top: 3vh;
        font-size: 0.8vw;
    }
    .footerLP ul {
        font-size: 0.8vw;
    }
    .footerLP i {
        font-size: 1vw;
    }
    .footerLP .link {
        cursor: pointer;
    }
        .footerLP .link:hover {
            color: #00A8C8;
        }
.footerfixLP {
    width: 100%;
    height: 3.3vh;
    border-top: 1px solid #ccc;
    font-size: 0.9vw;
    color: #808080;
    padding-top: 1vh;
    padding-left: 1.5vw;
    background-color: #fff;
}
    .footerfixLP a {
        color: #3388cc;
        font-weight: bold;
        cursor: pointer;
    }
    .footerfixLP img {
        float: right;
        margin-right: 2vw;
        height: 2.2vh;
    }
.map {

}
    .map .title {
        font-size: 2.3vw;
        text-align: center;
        margin-bottom: 1vh;
        color: rgba(0,109,158,0.7);
    }
    .map .navbar {
        width: 60vw;
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
        .map .navbar li {
            float: left;
        }
            .map .navbar li a {
                display: block;
                padding: 8px 16px;
                color: rgba(0,109,158,1);
                cursor: pointer;
            }
    .map .navbar-select {
        color: white !important;
        background-color: rgba(0,109,158,0.5);
    }
        .map .tablink {

        }
    .map .content {
        height: 60vh;
        width: 60vw;
        border: 1px solid rgba(0,109,158,0.5);
    }